/*
 Theme Name: Safeguarding Children Theme
 Theme URI:      downing.creative
 Author:         Downing Creative Marketing
 Author URI:     downing.creative
 Template:       Divi
 Version:        1.5.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Round images */
.circular img {
 border-radius: 50%;
 background:#f2f1f1;
}
.wc-forward {
	color:#253645!important;
}
#donate-sidebar {
	color:white;
	font-size:1.3em;
	text-align:center;
	background-color: #33a2aa;
	margin: 10% 15% 20% 15%;
	padding:10px;
	border-radius:5px
}

#donate-sidebar:hover {
	background-color:#7ec2c6;
}

#top-menu li.current-menu-item > a {
    color: #33a2aa !important;
}

/* Donate widget custmization*/
#donate-widget {
	background-color:#a8157d;
	width: 100%;
	height: 100%;
	border-radius:5px;
}

/* #page-container {
	padding-top: 137px!important;
} */

/*This will change the active main menu item colour when a submenu item is active*/
#top-menu li.current-menu-ancestor > a {
    color: #33a2aa !important;
}

.screen-reader-text{
	display:none;
}

.sidebar-buttons {
	width:100%;
	font-size:1.2em!important;
	}

.et_pb_video_overlay_hover{
display:none;
}

#et_pb_contact_form_0 {
	background-color:#535D69;	
	padding:30px 30px 30px 30px;
	border-radius:5px;
}

.et_pb_contact_main_title {
	text-align:center;
	font-size:1.9em!important;
	padding-bottom:30px;
}

.et_pb_contact_submit {
	margin-top:10px
}
#et_pb_contact_email_1 {
	margin:10px 0px;
}

/*-------------- Secondary Menu buttons ------------- */

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #a82280;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

#cart-cta {
	float:right;
	padding-top: 6px;
	padding-left:10px
}

#elearning-cta {
  float:right;
  color:white;
  padding: 7px 15px 7px 15px;
  background-color:#33a2aa;
  border-radius:5px;
	margin-bottom:10px;
}

#elearning-cta:hover {
    background-color:#7ec2c6;
}

#donate-cta {
  float:right;
  margin-left:20px;
  padding: 7px 15px 7px 15px;
  background-color:#a8157d;
  border-radius:5px;
}

#donate-cta:hover {
    background-color:#c31992; 
}

#donate-cta a {
  color:white!important;
}

#elearning-cta a {
  color:white!important;
}


/* ---------- Header Social Icon Styles ----- */
#social-container {
	margin-bottom:10px;
}

#social-container ul li {
	display:inline!important;
	padding-left:4px;
}

#social-container span {
font-size:1.6em!important;
color:#33a2aa;
}

#social-container span:hover {
color:#ffffff!important;
}

#et-info-phone {
	display:none;
}

/* ---------- Woocommerce Styles ----- */



.woocommerce-checkout-review-order {
	color:#323232;
}

.woocommerce-billing-fields__field-wrapper {
	color:#323232;
}

/* ---------- Footer Social Icon Styles ----- */
#social-container-footer {
	text-align: center;
}

#social-container-footer ul li {
	display:inline!important;
	padding-left:4px;
}

#social-container-footer span {
font-size:1.6em!important;
color:#33a2aa;
}

#social-container-footer span:hover {
color:#ffffff!important;
}

#social-icons-footer {
	margin-top:30px!important;
	margin-bottom:0px!important;
}

/* ---------- Training Page Button Icon styles ----- */
.training-icons {
	text-align:center;
}

.training-page-buttons {
	width:100%;

}

a.training-page-buttons  {
	padding:20px 10px 20px 10px!important;
}

a.training-page-buttons:hover  {
	padding:20px 10px 20px 10px!important;
}
.training-icons img {
max-width:175px;
}

/* ---------- LearnDash Styles ----- */

.et-cart-info {
	display:none;
}

#uncanny_lms_cert_list-2 a {
color: white!important;
font-weight:1000
}

#uncanny_lms_cert_list-2 a:hover {
color: #263545!important;
}

.widget_uncanny_lms_cert_list {
	background-color: #34a2aa;
	

}

.uncanny-cert-widget-list {
	padding: 0px 10px 10px 10px;
}

#uncanny_lms_cert_list-2 .widgettitle {
	margin-left: -30px;
}

.certificate-text {
    font-family: 'Roboto Slab', serif;
}

.et-box-content {
	color: #35a2aa!important;
	font-size: 1.4em;
	font-weight:600;
	text-align:center;
	line-height: 2em;
}

blockquote {
font-family: 'Roboto Slab', serif;
  display: block;
  border-width: 5px 0;
  border-style: solid;
  border-color: #eee;
  padding: 1.5em 0 1.5em 0.5em;
  margin: 1.5em 0;
  position: relative;
  font-size: 1.1em;
  line-height:1.5;
  color: #666;
  text-align:center;
  margin-bottom:1.5em;
}

blockquote:before {
  content: '\201C';
  position: absolute;
  top: 0em;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 3rem;
  height: 3rem;
  font: 6em/1.08em 'PT Sans', sans-serif;
  color: #666;
  text-align: center;
}

.entry-title {
    color: #34a2aa!important;
    font-size: 3.5em;
    font-weight: 600;
}

.sfwd-courses h1 {
	color:#34a2aa;
font-size:3em;
font-weight:600;
}

.sfwd-courses h2 {
	color:#34a2aa;
font-size:2.2em;
font-weight:600;
}

.sfwd-courses h3 {
	color:#34a2aa;
font-size:1.6.7em;
font-weight:600;
}

#course_navigation .learndash_navigation_lesson_topics_list a {
color: white !important;
}

#course_navigation .list_lessons  {
padding-bottom:10px !important;
}

.learndash a.completed:before, #learndash_profile a.completed:before {
    content: "\f111"!important;
}

.lesson_completed.list_arrow.expand:before {
    content: "\f078"!important;
}

.lesson_incomplete.list_arrow.expand:before {
    content: "\f078"!important;
}

a.notcompleted:before {
	    content: "\f111"!important;
}

.list_arrow.collapse:before, #learndash_profile .list_arrow.collapse:before {
    content: "\f054"!important;
}

.learndash_navigation_lesson_topics_list .topic_item a:before, .learndash_nevigation_lesson_topics_list .topic_item a:before {
    content: "\f111"!important;
}

.learndash .topic-completed span:before, #leardash_profile .topic-notcompleted span:before, .learndash .topic-notcompleted span:before {
    content: "\f111"!important;
}

#elearning-banner {
	width:100%;
	padding:15px;
	background-color:#a8157d;
	color:white;
	font-size:18px;
}

#elearning-banner p {
	margin-left:10%;
}

/* Sidebar widgets */

#help-pannel {
	background-color:#273545;
	margin-left: -30px;
	padding: 10px 10px 0px 30px;
}

#help-pannel h3 {
	color: white;
}

#help-pannel h3:hover {
	color: #cccccc;
}

#sidebar .et_pb_widget a, .et_pb_widget_area a {
    color: #666;
    font-size:14px !important;
}
#sidebar .et_pb_widget a:hover {
    color:#33a2aa;
}
#sidebar .et_pb_widget ul li, .et_pb_widget_area .et_pb_widget ul li {
    margin-bottom:0;
}

#sidebar span.bp-separator{
    color: grey;
}
.learndash_navigation_lesson_topics_list  .list_arrow.collapse  {
    background-size: 6px 10px;
    background-position: 50% 12px;
}
.learndash_navigation_lesson_topics_list .list_arrow.expand {
    background-size: 10px 6px;
    background-position: 50% 13px;
}

#course_navigation .learndash_navigation_lesson_topics_list .lesson {
    margin-bottom:0;
    line-height:normal;
}

#learndash_back_to_lesson a {
padding:10px;
background-color: #34a2aa;
color:white;
font-weight:700;
border-radius:5px
}

.learndash_content h2 {
color:#34a2aa;
font-size:3em;
font-weight:600;
}

h4.widgettitle {
    background-color: #263545;
    color:white;
    font-size:1.6em;
    /* border-radius: 0 10px 10px 0; */
    margin-left: -30px;
    padding-left: 30px;
    padding-top: 10px;
    margin-bottom:10px;
}

@media (max-width:980px) {
    h4.widgettitle {
        margin-left:0;
        padding-left:10px;
        border-radius:10px;
    }
}

@media (max-width:980px) and (min-width:550px) {
    #sidebar .et_pb_widget {
            float:left;
            width:50%;
            padding-right:20px;
        }
}

body .widget_monarchwidget {
    float:left !important;
}

#breadcrumb-header {
}

#learndash_course_materials {
display:none!important;
}

#learndash_mark_complete_button {
	font-size:16px;
	padding:10px 20px 10px 20px!important;
}

a.learndash-resume-button input[type="submit"] {
border: none;
font-weight: normal;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear, background .25s linear;
transition: border .25s linear, color .25s linear, background-color .25s linear, background .25s linear;
color: #ffffff;
background-color: #34a2aa;
background: #34a2aa;
    background-color:#34a2aa;
padding: 10px 19px;
font-size: 17px;
line-height: 1.471;
border-radius: 6px;
white-space: normal;
text-decoration: none;
	}

.form-submit {
	text-align:center;
}

#edit_profile {
	border: none;
font-weight: normal;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear, background .25s linear;
transition: border .25s linear, color .25s linear, background-color .25s linear, background .25s linear;
color: #ffffff;
background-color: #34a2aa;
background: #34a2aa;
    background-color:#34a2aa;
padding: 10px 19px;
font-size: 17px;
line-height: 1.471;
border-radius: 6px;
white-space: normal;
text-decoration: none;
float:middle!important;
}

.logout-button {
	border: none;
font-weight: normal;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear, background .25s linear;
transition: border .25s linear, color .25s linear, background-color .25s linear, background .25s linear;
color: #ffffff;
background-color: #34a2aa;
background: #34a2aa;
    background-color:#34a2aa;
padding: 10px 19px;
font-size: 17px;
line-height: 1.471;
border-radius: 6px;
white-space: normal;
text-decoration: none;
float:middle!important;
}

.profile_edit_profile {
	display:none;
}

.learndash_content .et_pb_tabs_controls {
min-height: auto !important;
}
.learndash_content .et_pb_tabs_controls li {
height: 5%;
}

.et_pb_toggle_title {
	margin:20px!important;
}

.et_pb_accordion_0.et_pb_accordion .et_pb_toggle_content {
	background-color:#ededed;
	padding:20px;
}

.et_pb_module.et_pb_toggle.et_pb_toggle_0.et_pb_toggle_item.et_pb_toggle_open {
	padding-top:1px
}

.et_pb_module.et_pb_toggle.et_pb_toggle_0.et_pb_toggle_item.et_pb_toggle_close {
	padding:1px
}

.et_pb_module .et_pb_toggle {
	padding:0px;
}

.et_pb_toggle_title:before {
    font-size: 2em;
    content: "3";
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "2";
}

.et_pb_toggle  {
	padding:0px;
}

.et_pb_toggle_content {
	padding:20px;
	background-color:#ededed;
}

.et_pb_toggle_close {
    background-color: #263545;
}

.et_pb_toggle_open {
    background-color: #9B2A79;
}

.et_pb_toggle_open h5 {
	color:#ffffff!important;
	font-size: 22px;
}

.et_pb_toggle_close h5 {
	color:#ffffff!important;
	font-size: 22px;
}

.et_pb_toggle_content blockquote:before {
    background: #ededed;
}

.type-sfwd-courses img {
	display:none;
}

.pop-ok{
	height: auto;
	width: auto;
	left: auto;
	right: 0px;
	bottom: auto;
	top: 0px;
	padding: 8px 12px 8px 12px;
	color: #ffffff;
	font-family: inherit;
	font-size: 12px;
	line-height: 14px;
	border: 1px none #ffffff;
	border-radius: 0px;
	box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 );
	text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
	background-color: rgba( 0, 183, 205, 1.00 );
}

/*Done Button Styles*/

#sfwd-mark-complete{
    float: right;
}
#learndash_mark_complete_button{
    cursor: pointer;
}


/*Event Ticket Plus Checkout Button Styles*/

.tribe-block__tickets__registration__checkout__submit{
position: relative;
padding: .3em 1em;
border: 2px solid;
border-radius: 3px;
background: 0 0;
font-size: 20px;
font-weight: 500;
line-height: 1.7em !important;
}

/*Group Management Customization*/

.group-management-buttons__right button[onclick*="assignment-management-page"], .group-management-buttons__right button[onclick*="essay-management-page"]{
    display: none !important;;
}

#group-management-upload-users .group-management-form div:nth-child(3) div:nth-child(2), #group-management-add-user .group-management-form div:nth-child(2) div:nth-child(2){
/* 	display: none !important;; */
}

div.maintenance-notice{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ff5959;
    color: white;
    text-align: center;
}

/* Adding Introductory price to sports course */
.single-product.postid-7929 .woocommerce-Price-amount:before{
    content: " Introductory price: "
}

/* Downloadble resourses styles */
.wpf_search_button {
    background-color: #33a2aa !important;
}
.wpf_slider.ui-slider .ui-widget-header {
    background: #a8157d !important;
}

/* Checkout custom field styles */
#billing_other_where_did_you_hear_about_us_field{
	display: none;
}

/* Footer for all pages styles */
.footer-links{
	margin: 0 auto;
}

@media only screen and (min-width: 600px) {
  .half-width {
    width: 50%;
  }
	
   .d-left{
		float: left;
   }
   .d-right{
		float: right;
   }
}

/* Hiding register link */

a[href$='wp-login.php?action=register']{
  display: none;
}
/* Disable print */
@media print {
    html, body {
       display: none;  /* hide whole page */
    }
}